
QGIS Application - Bug report #15232

Save as Image disappeard in Result Viewer (Processing)

2016-07-07 02:56 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.16.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23168

Description

Test on different machines and with different QGIS versions it seems that the right click option in the Result Viewer has disappeared (e.g.

for plot saving as image)

anyway, saving the image on disk from the main UI is possible and it works nicely

History

#1 - 2016-08-03 01:42 AM - matteo ghetta

- OS version set to 16.04

- Affected QGIS version changed from master to 2.16.1

- Operating System set to Ubuntu

#2 - 2016-08-23 01:40 AM - Alexander Bruy

- Operating System deleted (Ubuntu)

- OS version deleted (16.04)

It was not a Processing functionality. Previously we used QtWebkit (read, web-browser) to show html stuff in Processing. Now, with QtWebkit removal from

Qt and all major distros we switched to another, more simple widget, to keep Processing working.

You always can grab images from the folder where you saved results of the algorithms.

#3 - 2016-08-29 07:17 AM - matteo ghetta

Ok all is clear now! Thanks!

#4 - 2017-02-09 04:14 AM - Alexander Bruy

- Status changed from Open to Closed

Closing as it is not bug
